.page-template-support-template-php{background: #f5f5f5;}
.support-title{font-size:20px; color:#292929; font-family: "futura_md_btmedium";  padding-bottom: 13px;}
.support-article-body p, .support-article-body ul{margin:0; padding:0;}
.support-article-body{font-size:16px; color:#4d4d4d; line-height:28px; font-family: 'futura_bk_btbook';}
.support-article-body ol{ margin:15px 0 0 0; padding:0 0 0 40px; float:left;width: 100%;}
.support-article-body a{ color:#ff1726; text-decoration:none;}
.content-support-sub-heading{ margin-top:8px; float:left; width:100%;font-size:17px;}
ul.support-nested-listed{margin-left:20px;}
ul.support-nested-listed-firstContent{margin-left:60px;}
.support-article-body strong, .support-icon{color:#292929;}

.support-subheading-space {
 margin-top:30px;
}
body p.support-affiliate-space  {
    margin-top: 10px;
	float:left;
	width:100%;
}	
.supportContent {
    cursor: pointer;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    transition: 0.4s;
	position:relative;
	padding-right: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	line-height: 34px;
}
.supportStyle{
	min-height :600px;
}

.support-title{padding-top: 13px;}
.support-page-block:first-child .support-title{padding-top: 0;}
.active, .supportContent:hover {
}

.panel {
    padding: 0 18px 30px 0;
    display: none;
    overflow: hidden;
	/* word-break: break-all; */
}

.support-icon{position:relative; padding-left:20px; font-weight:bold;}
.page-template-support-template-php .profile-icon{padding-left:20px;content:"";background-image:url(../../images/younique-sprite.png); width:20px; height:20px;  background-position: -186px -95px;}
.page-template-support-template-php .downarrow-icon{padding-left:20px;content:"";background-image:url(../../images/younique-sprite.png); width:20px; height:20px;  background-position: 68px -92px;}
.page-template-support-template-php .menu-icon{padding-left:20px;content:"";background-image:url(../../images/younique-sprite.png); width:20px; height:20px;  background-position: 159px -93px;}
.page-template-support-template-php .subscribe-icon{padding-left:20px;content:"";background-image:url(../../images/younique-sprite.png); width:20px; height:20px;  background-position: 189px -92px;}
.support-icon:before{content:""; width:18px; height:18px; position:absolute; left:0; top:2px; background-image:url(../../images/younique-sprite.png); background-repeat:no-repeat;}
.support-icon-menu:before{background-position: -246px -97px;}
.support-icon-subscribe:before{background-position: -218px -97px;}
.support-icon-profile:before{background-position: -184px -97px;}
.supportContent:after{ position:absolute; color:red; content:''; right:0; top:23px; background-image:url(../../images/younique-sprite.png); width:20px; height:20px;  background-position: -277px -95px;}
.supportContent.active:after{content:'';     background-position: -307px -95px;}
.support-page-block + .support-page-block{ border-top:1px solid #e6e6e6;}
.support-article-body strong, .support-icon{font-family: 'futura_bk_btbook', Arial; font-size:14px; color:#292929;}
.support-page-block:first-child .supportContent:after {top: 13px;}
@media(max-width:1124px){
 .support-article-body ol{padding: 0 0 0 20px;}
 .support-article-body a{word-break: break-all;}
 .page-template-support-template .browser-center{width:100% !important;}
}
	
	
